# La gestion de la pandémie et la numérisation qui en découle.

*La gestion de la pandémie s'est trouvée très accélérée grâce aux outils numériques, ils ont permis une augmentation substancielle des flux numériques et ont augmenté la consommation électrique.*

## L'accélération de l'outil informatique.

Nonobstant l'utilisation réelle, il a été démontré *largement* que l'utilisation de l'outil informatique a été developpée et s'est accélérée au sein de la population. Plusieurs points semblent accréditer ces affirmations :

* Les ventes de matériel informatique ou de périphériques numériques est en augmentation franche depuis le début de la pandémie,
	* ordinateurs portables,
	* imprimantes,
	* webcams,
	* tablettes graphiques
* La puissance consommée électriquement a augmenté, signe d'un plus grand nombre d'objets connectés simultanément sur le réseau de distribution d'ENEDIS,

Il semble évident que cette augmentation permet de supposer une adoption massive de l'usage du numérique dans les années à venir.

## L'opensource ou le logiciel libre ou bien les logiciels licenciés.

La pandémie a aussi permis de réunir autour d'un objectif commun, celui de la réussite de la scolarité des élèves malgré la distanciation physique due au confinement.

En quelques heures, les personnels enseignants, les parents et les élèves ont dû pour certain sauter dans un train en marche, celui de la numérisation forcée de la société, et pour certains d'entre eux, de l'illectronisme dont ils souffrent.

En quelques heures, mus par la nécessité et ce désir de converger vers un objectif commun, beaucoup de ``forces vives'' se sont organisées, de façon spontanée, organique, elles pulsent comme un être vivant.
<!--
\begin{equation}
	E_C = \dfrac{1}{2} \times m \times v^2
\end{equation}
-->

L'empire Venerström est tel un poulpe vivant qui pulse, il utilise toutes les possibilités offertes par les lois fiscales de Finlande qui permettent l'optimisation fiscale. Ces lois sont à la fois notre orgueil national mais aussi un excellent moyen pour les grands groupes financiers de fuir l'impôt et de contribuer à la vie sociale de ce pays.

Par une série de corruptions et de montages financiers efficaces, cet empire réussit à gagner 250&nbsp;000&nbsp;$ à chaque mois, permettant à celles et ceux utilisant ces service de non seulement léser les plus nécessiteux de notre pays, mais aussi de faire fuir du capital par l'achat d'oevres d'arts.

Nombreux sont celles et ceux qui auparavant se sont cassés les dents sur des armées d'avocats aux salaires mirobolants, mais cette fois-ci, *Millenium* a réunit des preuves indiscutables et irréfutables montrant et détaillant le système de corruptions mis en place 

# Gérer différents moyens opérationnels

bla bla bla

## L'utilisation des outils informatiques pour l'infilstration intrinsèque.

Ce qui ressort le plus au sein du système de corruption mis en place par le groupe Venerström c'est son côté pyramidal et la solidité de sa structure à tous les étages.

Les membres du groupe sont maintenus dans une forme de secret, ne connaissant qu'un membre du niveau supérieur et quelques-uns du niveau inférieur. Une forte solidarité existe au sein de ces groupes. 

Là où cela change c'est sur les deux derniers niveaux hiérarchiques où tout le monde se connait, mais ces deux niveaux ne regroupent qu'une vingtaine de personnes grand maximum avec à leur tête un *trium-virae* qui dirige le groupe.

## Le système de chiffrement 4-3-1

Le système utilisé pour protéger les échanges entre membres de la même équipe de l'empire consiste en un chiffrement des contenus avec l'algorythme que nous avons appelé ici `4-3-1`. Cet algorythme consiste à passer 4 passes de chiffrement AES symétrique, puis 3 chiffrement asymétriques et une boucle d'inversion.

Très malin et compliqué à trouver pour des non-spécialistes d'analyse cryptographiques, cet outil a pu être compris grâce à la pugnacité d'une hackeuse de talent que nous nommerons ici *wasp*.

# Marchandisation des phénomènes.

Nous sommes bien évidemment au début de cette transformation numérique, j'abhorre le terme *digital* utilisé par les membres du marketting capable de détruire sa propre famille pour vendre un produit ou gagner une part de marché.

La machandisation des phénomènes est une fois de plus un outil de manipulation étatique dont le but est de maintenir un système pyramidal sociétal où les plus forts écrasent les plus faibles.

Nous avons ainsi pu établir que le groupe Venerström utilisait des mécanismes de vente forcée et de rétro-commissions afin d'infiltrer plus de liquidités dans leur montage financier et ainsi pouvoir extraire vers l'étranger des sommes colossales.

Sur la page [wikipedia](https://fr.wikipedia.org/venerström-group) consacrée à l'affaire, il est d'ailleurs précisé :

>> doigt-nez-yeux fermés
>> interconnecté.

# Notices légales.

Ce document a été rédigé en langage **Markdown**, la conversion en *pdf* a été effectuée via le logiciel **pandoc** et quelques options spécifiques. L'ensemble des logiciels utilisés fonctionnait sur un sytème Arch Linux, où qui plus est, le système \LaTeX{} a aussi été déployé.